Subject: [AAA-DOCTORS] AAA-Doctors work lunch - tomorrow in the Rose room

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 7 Nov 2010 08:08:32 +0100

The room allocated for the AAA-Doctors lunch on Tuesday is Rose. We
shall start the meeting around 11:45AM allowing people to buy and bring
with them some food. 

Regards,

Dan